@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

main{
	line-height: 1.6em;
}
@media screen and (max-width: 767px){
	main{
		line-height: 1.8em;
	}
}

main figure{
	margin: 0;
	padding: 0;
	line-height: 0;
	position: relative;
}

main a{
	text-decoration: none !important;
}

main strong {
	font-weight: 700;
}

main img{
	width: 100%;
}

.p-orange{
	color: #FF7941;
}
.p-blue{
	color: #2C37B4;
}
.p-green{
	color: #68AB65;
}

.p-attention{
	font-size: 12px;
	margin-top: 14px;
}

main table{
	width: 1100px;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 16px;
}

main table tr td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 28px 25px;
	box-sizing: border-box;
	text-align: center;
}

main table tr td:first-child{
	color: #fff;
	font-weight: 700;
	width: 230px;
}

@media screen and (max-width: 767px){
	main table tr td{
		padding: 10px;
	}

	main table tr td:first-child{
		color: #fff;
		font-weight: 700;
		width: 20%;
	}
}

.col-2{
	display: flex;
	justify-content: space-between;
}


h2.h2_Ttl{
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 55px;
	line-height: 1;
	text-align: center;
	position: relative;
}

h2.h2_Ttl::after{
	content: '';
	height: 4px;
	width: 157px;
	border-radius: 10px;
	background-color: #2C37B4;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
	margin: auto;
}

@media screen and (max-width: 767px){

	h2.h2_Ttl{
		font-size: 28px;
		line-height: 1.5;
		margin-bottom: 60px;
	}

}



#smileplan {
}

#smileplan .inner{
	max-width: 1100px;
	position: relative;
	font-size: 14px;
	margin: 0 auto;}

#smileplan .sp_block{
	display: none;
}

@media screen and (max-width: 767px){
	#smileplan .pc_block{
		display: none;
	}

	#smileplan .sp_block{
		display: block;
	}
}

#smileplan header{
	height: 80px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	box-sizing: border-box;
}

#smileplan header .logo{
	max-width: 148px;
}

#smileplan header .loneLink {
	position: relative;
}

#smileplan header .loneLink::before{
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 100%;
	border: 2px solid #2C37B4;
	display: block;
	position: absolute;
	left: -22%;
	top: 0;
	bottom: 0;
	margin: auto;
}

#smileplan header .loneLink::after{
	content: '';
	width: 3px;
	height: 3px;
	border-bottom: 2px solid #2C37B4;
	border-right: 2px solid #2C37B4;
	position: absolute;
	left: -16%;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(-45deg);
}


#smileplan header .loneLink a{
	color: #525252;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

@media screen and (max-width: 767px){

	#smileplan header{
		height: auto;
		padding: 20px;
	}

	#smileplan header .logo{
		max-width: 120px;
		line-height: 1;
	}

	#smileplan header .loneLink a{
		font-size: 12px;
	}
}


#smileplan .mainVisual {
	position: relative;
}
#smileplan .mainVisual img{
	width: 100%;
}

#smileplan .mainVisual .mainVisual__ttl{
	width: 1170px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 20px 0 0 20px;
	padding: 30px 45px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.95);
	position: absolute;
	bottom: -10%;
	right: 0;
	box-shadow: 0px 20px 16px -5px #1f1f1f18;
}

#smileplan .mainVisual .mainVisual__ttl .ttl__tx{
	max-width: 500px;
}

#smileplan .mainVisual .mainVisual__ttl .ttl__tx img{
	max-width: 380px;
}

#smileplan .mainVisual .mainVisual__ttl .ttl__img{
	max-width: 550px;
}

@media screen and (max-width: 767px){

	#smileplan .mainVisual {
		position: relative;
	}
	#smileplan .mainVisual img{
		width: 100%;
	}

	#smileplan .mainVisual .mainVisual__ttl{
		width: 90%;
		flex-direction: column;
		padding: 30px 25px;
		bottom: -50%;
	}

	#smileplan .mainVisual .mainVisual__ttl .ttl__tx{
		font-size: 14px;
		margin-bottom: 20px;
	}

}

#smileplan .weblink{
	padding: 0 0 50px 0;
	padding-top: calc(4vw + 4%);
	background-color: #FFEFEF;
	text-align: center;
}

#smileplan .weblink h2{
	font-size: 28px;
	font-weight: 700;
	line-height: 1.8;
}

@media screen and (max-width: 767px){

	#smileplan .weblink{
		padding: 35vh 20px 30px ;
		padding-top: calc(64vw + 25%);
	}

	#smileplan .weblink h2{
		font-size: 20px;
	}

}

#smileplan .btn{
	background-color: #FF7941;
	max-width: 478px;
	margin: 33px auto 0;
	border-radius: 100px;
	transition: 0.5s;
	text-align: center;
	border: 1px solid #FF7941;
}

#smileplan .btn a{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 20px;
	display: block;
	transition: 0.5s;
}

#smileplan .btn:hover{
	transition: 0.5s;
	border: 1px solid #FF7941;
	background-color: #fff;}

#smileplan .btn:hover a{
	transition: 0.5s;
	color: #FF7941;
}

@media screen and (max-width: 767px){

	#smileplan .btn{
		width: 80%;
		margin: 20px auto 0;
	}

	#smileplan .btn a{
		padding: 15px;
		font-size: 16px;
	}
}

#smileplan .smileplan_point{
	max-width: 1366px;
	margin: 70px auto 0;
}

#smileplan .smileplan_point .smileplan_point__innerlink {
	margin-bottom: 140px;
}

#smileplan .smileplan_point .smileplan_point__innerlink ul{
	margin: 80px auto 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#smileplan .smileplan_point .smileplan_point__innerlink ul > *{
	flex: 0 0 230px;
	text-decoration: none;
	position: relative;
	text-align: center;
	border-radius: 100%;
	box-shadow: 0px 20px 26px -5px rgba(44, 128, 180, 0.15);
	list-style: none;
}

#smileplan .smileplan_point .smileplan_point__innerlink ul > * a{
	position: relative;
}
#smileplan .smileplan_point .smileplan_point__innerlink ul > * a img{
	transition: 0.5s;
}
#smileplan .smileplan_point .smileplan_point__innerlink ul > * a img.on{
	opacity: 0;
	top: 0;
	position: absolute;
	left: 0;
	width: auto;
	height: 100%;
	display: block;
}
#smileplan .smileplan_point .smileplan_point__innerlink ul > * a:hover img.off{
	opacity: 0;
	transition: 0.5s;
}
#smileplan .smileplan_point .smileplan_point__innerlink ul > * a:hover img.on{
	opacity: 1;
	transition: 0.5s;
}

@media screen and (max-width: 767px){

	#smileplan .smileplan_point .smileplan_point__innerlink {
		padding: 0 20px;
		margin-bottom: 80px;
	}
	#smileplan .smileplan_point .smileplan_point__innerlink ul{
		justify-content: space-around;
	}

	#smileplan .smileplan_point .smileplan_point__innerlink ul > *{
		flex: 0 0 45%;
		margin-bottom: 20px;
	}
}


#smileplan .smileplan_point .smileplan_point__box {
	margin-bottom: 160px;
}

#smileplan .smileplan_point .smileplan_point__box .point__boxttl{
	height: 172px;
	margin: 0 auto;
	margin-bottom: 100px;
}
#smileplan .smileplan_point #point_1.smileplan_point__box .point__boxttl{
	margin-bottom: 0;
}

#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner{
	max-width: 100%;
	display: flex;
	color: #fff;
}

#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num{
	flex: 0 0 250px;
	height: 172px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-size: 23px;
	font-weight: 300;
	line-height: 1;
	background-color: #000DAF;
	position: relative;
}
#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num span{
	display: block;
	font-size: 63px;
	margin-top: 20px;
}
#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num::before{
	content: '';
	height: 3px;
	width: 68px;
	background-color:#A2A9FA;
	position: absolute;
	top: 40%;
}

#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner h3{
	background-color: #8D93E5;
	flex: auto;
	display: flex;
	justify-content: start;
	align-items: center;
	font-size: 36px;
	font-weight: 300;
	line-height: 1.5;
	padding: 0 0 0 42px;
}


@media screen and (max-width: 767px){

	#smileplan .smileplan_point .smileplan_point__box {
		margin-bottom: 80px;
	}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl{
		height: auto;
		background: transparent;
		margin-bottom: 30px;
	}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner{
		display: flex;
		flex-flow: column;
	}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num{
		flex: 0 0 auto;
		height: auto;
		display: flex;
		flex-flow: wrap;
		justify-content: start;
		align-items: center;
		font-size: 13px;
		padding: 10px 20px ;
	}
	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num span{
		display: block;
		font-size: 23px;
		margin: 0 0 0 10px;
		padding-left: 10px;
		position: relative;
	}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner h3{
		justify-content: start;
		align-items: start;
		font-size: 18px;
		padding: 20px;
	}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num::before{
		content: none;}

	#smileplan .smileplan_point .smileplan_point__box .point__boxttl .inner p.num span::before{
		content: '';
		height: 15px;
		width: 1px;
		background-color:#A2A9FA;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}


}

#smileplan .smileplan_case .smileplan_casettl{
	height: 440px;
	margin-bottom: 100px;
	background-size: cover;
	background-position: top center;
}
#smileplan .smileplan_case .smileplan_casettl .inner{
	height: 440px;}

#smileplan .smileplan_case .inner .smileplan_casettl__box{
	width: 445px;
	height: 358px;
	position: absolute;
	bottom: -60px;
	left: -60px;
}

#smileplan .smileplan_case .inner .smileplan_casettl__box h4{
	display: none;
}

@media screen and (max-width: 767px){

	#smileplan .smileplan_case .smileplan_casettl{
		height: 30vh;
	}
	#smileplan .smileplan_case .smileplan_casettl .inner{
		padding: 0 20px;
		height: 30vh;}

	#smileplan .smileplan_case .inner .smileplan_casettl__box{
		width: 60%;
		height: auto;
		bottom: -95px;
		left: 0px;
	}

}

#smileplan .smileplan_case .col-2{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

#smileplan .smileplan_case .col-2::before {
	content: '';
	width: 208px;
	height: 208px;
	position: absolute;
	top: -0%;
	left: 18%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 100% -100%;
	z-index: -1;
}

#smileplan .smileplan_case .col-2 .smileplan_case__tx{
	flex: 0 0 338px;
	font-size: 16px;
}

#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl{
	font-weight: 100;
	position: relative;
	margin-bottom: 30px;
}

#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl ::before{
	content: '';
	position: absolute;
	top: -90px;
	left: -30px;
	width: 137px;
	height: 93px;
	background-image: url(/sano/assets/images/loan/smile/img-case-fukidashi.png);
	background-size: cover;
}

#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl h5{
	font-weight: 100;
	font-size: 63px;
	line-height: 1.2;
	letter-spacing: -0.09em;
	color: #444444;
}

#smileplan .smileplan_case .col-2 .smileplan_case__tx .circle{
	margin-top: 16px;
	border-radius: 24px;
	padding: 10px 27px;
	box-sizing: border-box;
}

#smileplan .smileplan_case .col-2 .smileplan_case__img{
	flex: 0 0 713px;
}


@media screen and (max-width: 767px){

	#smileplan .smileplan_case .col-2{
		flex-direction:column-reverse;
		align-items: flex-start;
		padding: 0 20px;
	}

	#smileplan .smileplan_case .col-2::before {
		content: none;
	}

	#smileplan .smileplan_case .col-2 .smileplan_case__tx{
		flex: 0 0 auto;
		font-size: 16px;
	}

	#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl{
		margin-bottom: 20px;
		margin-top: 30px;
		padding-top: 80px;
	}

	#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl ::before{
		top: 0;
		left: -10px;
		width: 100px;
		height: 73px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	#smileplan .smileplan_case .col-2 .smileplan_case__tx .case__ttl h5{
		font-size: 38px;
	}

	#smileplan .smileplan_case .col-2 .smileplan_case__img{
		flex: 0 0 auto;
	}
}

#smileplan .smileplan_case .smileplan_case__table{
	margin-top: 64px;
}

@media screen and (max-width: 767px){
	#smileplan .smileplan_case .smileplan_case__table{
		margin-top: 16px;
		padding: 0 20px;
	}

	#smileplan .smileplan_case .smileplan_case__table table{
		width: 100%;
	}

}

#smileplan .smileplan_case .smileplan_case__other{
	background-color: #F4F4F4;
	border-radius: 100px;
	padding: 10px;
	margin-top: 30px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

#smileplan .smileplan_case .smileplan_case__other .smileplan_case__otherttl {
	padding: 15px 25px;
	border-radius: 100px;
	font-size: 17px;
	color: #fff;
	flex: 0 0 320px;
	text-align: center;
}

#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn{
	flex: 0 0 70%;
}
#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul{
	display: flex;
	justify-content: center;
	font-size: 20px;
}

#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul li{
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul li:nth-child(2){
	margin: 0 64px;
}

#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul li figure{
	max-width: 50px;
	margin-right: 10px;
}


@media screen and (max-width: 767px){

	#smileplan .smileplan_case .smileplan_case__other{
		display: block;
		padding: 20px;
		margin: 30px 20px 0;
		border-radius: 50px;
	}

	#smileplan .smileplan_case .smileplan_case__other .smileplan_case__otherttl {
		padding: 10px 20px;
		font-size: 16px;
		margin-bottom: 20px;
	}

	#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn{
		flex: 0 0 70%;
	}
	#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul{
		font-size: 16px;
	}
	#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul li:nth-child(2){
		margin: 0 10px;
	}

	#smileplan .smileplan_case .smileplan_case__other .smileplan_case__othericn ul li figure{
		flex: 0 0 25%;
	}
}


/* cese1 */

#smileplan #case_1.smileplan_case {
	margin-bottom: 120px;
}
#smileplan #case_1.smileplan_case .smileplan_casettl{
	background-image: url(/sano/assets/images/loan/smile/bg-case01.png);
}

#smileplan #case_1.smileplan_case .smileplan_case__table table tr td:first-child{
	background-color: #2C37B4;
}

#smileplan #case_1.smileplan_case .col-2 .smileplan_case__tx{
	padding-top: 18%;
}

#smileplan #case_1.smileplan_case .col-2 .smileplan_case__tx .circle{
	border: 1px solid #A2A9FA;
}

#smileplan #case_1.smileplan_case .smileplan_case__other .smileplan_case__otherttl {
	background-color: #A2A9FA;
}

#smileplan #case_1.smileplan_case .col-2::before {
	background-image: url(/sano/assets/images/loan/smile/img-case01-02.png);
}
#smileplan #case_1.smileplan_case .smileplan_case__other .smileplan_case__othericn ul li{
	color: #000DAF;
}


/* point_2 */


#smileplan #case_2.smileplan_case{
	margin-bottom: 100px;
}


#smileplan #case_2.smileplan_case .col-2{
	align-items: flex-end;
}

#smileplan #case_2.smileplan_case .smileplan_casettl{
	background-image: url(/sano/assets/images/loan/smile/bg-case02.png);
	margin-bottom: 100px;
}

#smileplan #case_2.smileplan_case .smileplan_case__table table tr td:first-child{
	background-color: #6FBE6B;
}

#smileplan #case_2.smileplan_case .col-2 .smileplan_case__tx .circle{
	border: 1px solid #A2CBA0;
}

#smileplan #case_2.smileplan_case .smileplan_case__other .smileplan_case__otherttl {
	background-color: #93D090;
}
#smileplan #case_2.smileplan_case .smileplan_case__other .smileplan_case__othericn ul li{
	color: #68AB65;
}

#smileplan #case_2.smileplan_case .col-2::before {
	top: 0;
	left: 16%;
	background-image: url(/sano/assets/images/loan/smile/img-case02-02.png);
}


@media screen and (max-width: 767px){

	#smileplan #case_1.smileplan_case .smileplan_casettl{
		margin-bottom: 40px;
	}
	#smileplan #case_2.smileplan_case .smileplan_casettl{
		margin-bottom: 70px;
	}

	#smileplan #case_1.smileplan_case {
		margin-bottom: 60px;
	}

	#smileplan #case_1.smileplan_case .col-2 .smileplan_case__tx{
		padding-top: 0;
	}

	#smileplan #case_2.smileplan_case .col-2{
		align-items: start;
	}

}



#smileplan .smileplan_othercase{
	background-color: #E8F5E7;
	padding: 60px 0 73px;
	margin-bottom: 160px;
}

#smileplan .smileplan_othercase .smileplan_othercase__ttl{
	color: #68AB65;
	text-align: center;
	font-size: 32px;
	line-height: 1.5;
	position: relative;
}
#smileplan .smileplan_othercase .smileplan_othercase__ttl>*{
	font-weight: 700;
}

#smileplan .smileplan_othercase .smileplan_othercase__ttl::before,
#smileplan .smileplan_othercase .smileplan_othercase__ttl::after{
	content: '';
	width: 112px;
	height: 143px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url(/sano/assets/images/loan/smile/bg_othercase_ttl.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#smileplan .smileplan_othercase .smileplan_othercase__ttl::before{
	left: 10%;}

#smileplan .smileplan_othercase .smileplan_othercase__ttl::after{
	transform: scaleX(-1);
	right: 10%;}

#smileplan .smileplan_othercase .smileplan_othercase__list{
	margin-top: 70px;
}
#smileplan .smileplan_othercase .smileplan_othercase__list ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#smileplan .smileplan_othercase .smileplan_othercase__list ul li{
	flex: 0 0 350px;
	border-radius: 10px;
	background-color: #fff;
	list-style: none;
}

#smileplan .smileplan_othercase .smileplan_othercase__list ul li .smileplan_othercase__tx{
	padding: 20px;
	font-size: 16px;
	font-weight: 700;
}

@media screen and (max-width: 767px){

	#smileplan .smileplan_othercase{
		padding: 45px 0 30px;
		margin-bottom: 80px;
	}

	#smileplan .smileplan_othercase .smileplan_othercase__ttl{
		font-size: 16px;
	}

	#smileplan .smileplan_othercase .smileplan_othercase__ttl::before,
	#smileplan .smileplan_othercase .smileplan_othercase__ttl::after{
		content: '';
		width: 80px;
		height: 103px;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		background-size: contain;
	}

	#smileplan .smileplan_othercase .smileplan_othercase__ttl::before{
		left: 5%;}

	#smileplan .smileplan_othercase .smileplan_othercase__ttl::after{
		right: 5%;}

	#smileplan .smileplan_othercase .smileplan_othercase__list{
		margin: 0 20px;
	}
	#smileplan .smileplan_othercase .smileplan_othercase__list ul{
		flex-direction: column;
	}
	#smileplan .smileplan_othercase .smileplan_othercase__list ul li{
		flex: auto;
		margin-top: 40px;
	}

}




#smileplan #point_2.smileplan_point__box .smileplan_point2__img{
	border-radius: 46px;
	background-color: #FFFFEF;
	text-align: center;
	padding-bottom: 30px;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__img h4{
	background-color: #FD7887;
	border-radius: 46px 46px 0 0 ;
	color: #fff;
	padding: 30px 0;
	font-size: 32px;
	font-weight: 700;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__img .tx{
	margin: 50px 0 33px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__img figure{
	background-color: #fff;
	padding: 20px;
	max-width: 1020px;
	margin: 0 auto;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table {
	margin-top: 100px;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table h4{
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	color: #2C37B4;
	line-height: 1.5;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table table {
	margin-top: 40px;
}
#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:first-child{
	background-color: #DDDDDD;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:not(:first-child){
	text-align: left;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tbody tr:first-child td{
	text-align: center;
	background-color: #2C37B4;
	color: #fff;
	font-weight: 700;
}

#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:first-child{
	color: #333333;
	background-color: #DDDDDD;
}


@media screen and (max-width: 767px){

	#smileplan #point_2.smileplan_point__box .smileplan_point2__img{
		margin: 0 20px;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__img h4{
		padding: 20px 0;
		font-size: 20px;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__img .tx{
		margin: 25px;
		font-size: 16px;
		font-weight: 700;
		line-height: 1.6;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__img figure{
		padding: 10px;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table {
		margin: 44px 0 0 20px;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table .box{
		padding-right: 20px;
		box-sizing: border-box;
		overflow: scroll;}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table h4{
		font-size: 20px;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table table {
		margin-top: 40px;
		overflow-x: scroll;
	}
	#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:first-child{
		background-color: #DDDDDD;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:not(:first-child){
		text-align: left;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tbody tr:first-child td{
		text-align: center;
		background-color: #2C37B4;
		color: #fff;
		font-weight: 700;
	}

	#smileplan #point_2.smileplan_point__box .smileplan_point2__table table tr td:first-child{
		color: #333333;
		background-color: #DDDDDD;
	}

}



#smileplan #point_3.smileplan_point__box .point_3__ttl{
	border-radius: 10px;
	height: 372px;
	margin-bottom: 100px;
	background-image: url(/sano/assets/images/loan/smile/bg-point03-ttl.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

#smileplan #point_3.smileplan_point__box .point_3__ttl .box{
	border-radius: 10px;
	background-color: #fff;
	width: 267px;
	height: 266px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 5%;
}

#smileplan #point_3.smileplan_point__box .point_3__ttl .box h4{
	font-size: 26px;
	font-weight: 700;
	line-height: 1.5;
}

#smileplan #point_3.smileplan_point__box .point_3__ttl .box p{
	font-size: 19px;
	line-height: 1.8;
	font-weight: 700;
}

#smileplan #point_3.smileplan_point__box .col-2 .point_3__img figure img{
	border-radius: 10px;
}



@media screen and (max-width: 767px){

	#smileplan #point_3.smileplan_point__box .point_3__ttl{
		height: 30vh;
		margin-bottom: 30px;
		background-size: cover;
		background-position: center;
	}

	#smileplan #point_3.smileplan_point__box .point_3__ttl .box{
		width: 150px;
		height: 150px;
	}

	#smileplan #point_3.smileplan_point__box .point_3__ttl .box h4{
		font-size: 14px;
	}

	#smileplan #point_3.smileplan_point__box .point_3__ttl .box p{
		font-size: 10px;
	}
	#smileplan #point_3.smileplan_point__box .col-2{
		display: block;
		margin: 0 20px;
	}

	#smileplan #point_3.smileplan_point__box .col-2 > *:first-child{
		margin-bottom: 30px;
	}


}

#smileplan #point_4.smileplan_point__box .point_4__ttl{
	margin-bottom: 40px;
	text-align: center;
	font-size: 32px;
	color: #2C37B4;
}
#smileplan #point_4.smileplan_point__box .point_4__ttl>*{
	font-weight: 700;
}

@media screen and (max-width: 767px){

	#smileplan #point_4.smileplan_point__box .point_4__img{
		margin: 0 20px;
	}

}

#smileplan .smileplan_summary {
	margin-bottom: 160px;
}

#smileplan .smileplan_summary .smileplan_summary_btn{
	max-width: 860px;
	height: 128px;
	margin: 0 auto;
	text-align: center;
	border-radius: 18px;
}

#smileplan .smileplan_summary .smileplan_summary_btn a{
	display: block;
	background-color: #fff;
	color: #2C37B4;
	border: 2px solid #2C37B4;
	font-weight: 500;
	font-size: 24px;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 18px;
	transition: 0.5s;
}

#smileplan .smileplan_summary .smileplan_summary_btn a:hover{
	background-color: #3241e8;
	color: #fff;
	transition: 0.5s;
}

#smileplan .smileplan_summary .smileplan_summary_btn a span{
	font-size: 15px;
	font-weight: 400;
	color: #DE2424;
	padding: 2px 20px;
	border: 1px solid #DE2424;
	border-radius: 20px;
	margin-left: 20px;
}

#smileplan .smileplan_summary .smileplan_summary_btn a:hover span {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	padding: 2px 20px;
	border: 1px solid #fff;
	border-radius: 20px;
	margin-left: 20px;
}

@media screen and (max-width: 767px){
	#smileplan .smileplan_summary {
		margin: 0 20px 80px;
	}

	#smileplan .smileplan_summary .smileplan_summary_btn{
		text-align: left;
	}
	#smileplan .smileplan_summary .smileplan_summary_btn a{
		font-size: 18px;
		justify-content: space-around;
	}

}

#smileplan .smileplan_application {
	margin-bottom: 120px;
}
#smileplan .smileplan_application h4{
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 20px;
}

#smileplan .smileplan_application p{
	font-size: 16px;
	line-height: 1.8;}


#smileplan .smileplan_application .privacy{
	margin-top: 80px;
}

#smileplan .smileplan_application .privacy h3{
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}

#smileplan .smileplan_application .privacy .privacy__inner{
	border: 1px solid #707070;
	font-weight: 700;
	padding: 30px;
	box-sizing: border-box;
	height: 336px;
	overflow-y: scroll;
	margin-top: 30px;
}

#smileplan .smileplan_application .privacy .privacy__inner p{
	padding-bottom: 1em;
}

#smileplan .smileplan_application .privacy .privacy__inner p a{
	color: #2C37B4;
}

#smileplan .smileplan_application .privacy .privacy_checkbox{
	margin-top: 30px;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
}

#smileplan .smileplan_application .privacy .btn{
	margin-bottom: 30px;
	background-image: url(/sano/assets/images/loan/smile/icon_blank.png);
	background-position: 90% 50%;
	background-repeat: no-repeat;
	background-size: 4%;
}

#smileplan .smileplan_application .privacy .btn:hover{
	background-image: url(/sano/assets/images/loan/smile/icon_blank_ov.png);}

#smileplan .smileplan_application .privacy .btn.hidden{
	background-color: #E5DCD8;
	border: 1px solid #E5DCD8;
	color: #fff;
}

#smileplan .smileplan_application .privacy .btn.hidden:hover{
	background-image: url(/sano/assets/images/loan/smile/icon_blank.png);
}
#smileplan .smileplan_application .privacy .btn.hidden:hover a{
	color: #fff;

}

#smileplan .smileplan_application .privacy .btn.hidden a{
	cursor: not-allowed;
	pointer-events:none;
}

#smileplan .smileplan_application .privacy p.attention{
	text-align: center;
}


@media screen and (max-width: 767px){

	#smileplan .smileplan_application {
		margin: 0 20px 60px;
	}
	#smileplan .smileplan_application h4{
		font-size: 16px;
		line-height: 1.2;
		margin-bottom: 20px;
	}

	#smileplan .smileplan_application p{
		font-size: 16px;
		line-height: 1.8;}


	#smileplan .smileplan_application .privacy{
		margin-top: 80px;
	}

	#smileplan .smileplan_application .privacy h3{
		font-size: 24px;
		text-align: center;
	}

	#smileplan .smileplan_application .privacy .privacy__inner{
		border: 1px solid #707070;
		font-weight: 700;
		padding: 30px;
		box-sizing: border-box;
		height: 336px;
		overflow-y: scroll;
		margin-top: 30px;
	}

	#smileplan .smileplan_application .privacy .privacy_checkbox{
		margin-top: 30px;
		text-align: center;
		font-weight: 700;
		font-size: 16px;
	}
}

#smileplan .fixedbtn{
	width: 100%;
	bottom: 0;
	position: fixed;
	background-color: #FFEFEF;
	border-top: 2px solid #FF7941;
	z-index: 90;
	display: none;
}

#smileplan .fixedbtn.fixed{}


#smileplan .fixedbtn .col-2{
	justify-content: center;
	align-items: center;
	padding: 20px 0;
	box-sizing: border-box;
}
#smileplan .fixedbtn .fixedbtn__tx{
	font-size: 24px;
	font-weight: 700;
	margin-right: 30px;
}
#smileplan .fixedbtn .fixedbtn__btn .btn{
	margin: 0;
	border-radius: 14px;
}
#smileplan .fixedbtn .fixedbtn__btn .btn a{
	font-size: 16px;
}

@media screen and (max-width: 767px){

	#smileplan .fixedbtn .col-2{
		justify-content: center;
		align-items: center;
		padding: 10px 0;
		box-sizing: border-box;
	}
	#smileplan .fixedbtn .fixedbtn__tx{
		font-size: 16px;
		font-weight: 700;
		margin-right: 30px;
	}
	#smileplan .fixedbtn .fixedbtn__btn .btn{
		width: 100%;
	}
	#smileplan .fixedbtn .fixedbtn__btn .btn a{
		font-size: 14px;
		padding: 10px;
	}
}

#smileplan .gototop{
	position: fixed;
	right: 2%;
	bottom: 150px;
	width: 56px;
	height: 56px;
	box-sizing: border-box;
}

#smileplan .gototop a{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 200px;
	text-indent: -9999px;
	background-color: #2C37B4;
	position: relative;
	transition: 0.5s;
}

#smileplan .gototop a:hover{
	background-color: #3241e8;
	transition: 0.5s;
}

#smileplan .gototop a::before{
	content: '';
	position: absolute;
	top: 10%;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-left: 3px solid #fff;
	border-top: 3px solid #fff;
	transform: rotate(45deg);
}

@media screen and (max-width: 767px){

	#smileplan .gototop{
		bottom: 100px;
	}
}

.l-breadcrumb {
  padding: 12px 0;
  overflow-x: auto;
}
.l-breadcrumb__list {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  font-size: 12px;
  line-height: 1.2;
}
@media (min-width: 768px), print {
  .l-breadcrumb__list {
    padding-left: min(90px, 7.03125vw);
    padding-right: min(90px, 7.03125vw);
  }
}
.l-breadcrumb__list > li {
  display: block;
}
.l-breadcrumb__list > li > a {
  text-decoration: underline !important;
  color: #0066CC;
}
.l-breadcrumb__list > li + li::before {
  content: ">";
  display: inline-block;
  margin: 0 8px;
}
.l-breadcrumb__list > li:last-child > a {
  pointer-events: none;
  font-weight: bold;
  color: var(--color-loan-txt);
}
@media (min-width: 768px), print {
  .l-breadcrumb {
    padding: 18px 0;
  }
  .l-breadcrumb__list {
    display: block;
    white-space: normal;
  }
  .l-breadcrumb__list > li {
    display: inline;
  }
  .l-breadcrumb__list > li > a:hover {
    text-decoration: none !important;
  }
}

.footer {
	margin-bottom: 95px;
}
.footer .footer_toTop {
	bottom: 95px;
}
@media (min-width: 768px), print {
	.footer {
		margin-bottom: 136px;
	}
	.footer .footer_toTop {
		bottom: 95px;
	}
}
